module Admin::WebLinkHelper
    def show_web_link_permission_link(web_link)
      type = 'edit'
      oa = web_link.get_object_auth_by_title(type)
    if oa.nil?
      web_link.object_auths.new(title: type ).save
      oa = web_link.get_object_auth_by_title(type)
    end
     link_to t('admin.web_link.cate_auth'),admin_object_auth_ob_auth_path(oa)
  end
end